import { cloneDeep as r } from "lodash";
const o = "2.0.0", m = (e) => {
  const n = r(e);
  return n.version !== o ? {
    base: {
      mode: n.mode
    },
    version: o
  } : e;
};
export {
  o as VERSION,
  m as upgradeImageDynamic
};
